﻿using FishFactoryContracts.BindingModels;
using FishFactoryContracts.SearchModels;
using FishFactoryContracts.ViewModels;
using FishFactoryDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FishFactoryContracts.BusinessLogicsContracts
{
	public interface IShopLogic
	{
		List<ShopViewModel>? ReadList(ShopSearchModel? model);
		ShopViewModel? ReadElement(ShopSearchModel model);
		bool Create(ShopBindingModel model);
		bool Update(ShopBindingModel model);
		bool Delete(ShopBindingModel model);
		bool AddCannedInShop(ShopSearchModel model, ICannedModel canned, int count);
	}
}
